Subject: Offline Message from Gregory wolf: Hello I’m Having a problem getting a repla
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 25 May 2022 13:06:38 -0000

From: Gregory wolf <[email-masked]>
Phone: 9175141894
Location: Brooklyn, United States
URL: https://swagtron.com/product/replacement-swagtron-sg-5-swagger-charging-adapter/?utm_source=facebook&utm_medium=cpc&utm_campaign=JF+-+Remarketing+-+Catalog+Sales+-+CBO&utm_content=General+-+Link+-+DYN%2FCSL+-+%22Your+new+favorite+ride+is+waiting+for+you...%22+-+Copy&utm_term=US+-+18%2B+-+VC%2FATC+-+28+Days&fbclid=IwAR1KoXeNJQsWVgdzGWsC3J7zOMHyaTpwaTIe8cPqbO4vjUx9W0ktjry09ks_aem_AbfW-7b8QD_XR7ohdLngmmom_XPO-tBHfXDKpRXKa-LAPgtSrmz0UGH2mz2G7ardZ6Q9yT5iEio8gYj2Z6BQeHflM_NcrGQcuvqMXqnxmzrLLo_YHbnSYGBTudKmjk6FO0g
Department: SwagTron

Hello I’m
Having a problem getting a replacement part for my swagger 5 300w. Electric scooter.  Something was loose and the piece of metal snapped by the neck where the lcd board is and since that happned I also need a headlight if you guys can get back to me with a solution it will be greatly appreciated… and I also purchased 2 of them as well the other one still good like new !! Thank you 

----
Zopim
https://www.zopim.com